<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="ims" mcc="334" mnc="050" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Internet" mcc="334" mnc="050" apn="web.attmex.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" protocol="IPV4V6" roaming_protocol="IPV4V6" mode="4G"/>
  <apn carrier="Internet 5G" mcc="334" mnc="050" apn="web.5g.attmex.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" protocol="IPV4V6" roaming_protocol="IPV4V6" mode="5G"/>
  <apn carrier="Location" mcc="334" mnc="050" apn="supl.attmex.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Modem" mcc="334" mnc="050" apn="modem.attmex.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="dun" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="MMS" mcc="334" mnc="050" apn="mms.attmex.mx" user="" server="" password="" proxy="" port="" mmsproxy="129.192.129.104" mmsport="8080" mmsc="http://mms.att.com.mx" type="mms" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="ATT MX" mcc="334" mnc="050" apn="web.attmex.mx" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap"/>
</apns>
